# **Phreakin's Display Fonts**

## Adding Your Own Fonts To Addon

1. After the addon has been installed, run everything from the addon directory under World of Warcraft.

   ​	*For example: "C:\World of Warcraft\_retail_\Interface\Add-ons\PhreakDisplayFonts\"*

2. Add whatever font files you want to the "PhreakDisplayFonts\Fonts" directory

3. Open PhreakDisplayFonts.lua file and remove everything after line 3

4. Change the extension for add_fonts.txt to add_fonts.bat

5. Run the batch file and it will add all fonts and paths to PhreakDisplayFonts.lua

## Changing The World of Warcraft System Fonts

1. Copy the "GameFonts" directory included with this addon to the your interface directory.

   ​	For example: "C:\World of Warcraft\_retail_\Interface\"

2. Rename  the "GameFonts" directory to "Fonts"

3. All fonts in the "GameFonts" directory are the Homizio font

## Fonts Included With This Pack

AccidentalPresidency.ttf
AnonymousPro-Bold.ttf
AnonymousPro-Regular.ttf
BarlowCondensed-Bold.ttf
BarlowCondensed-Light.ttf
BarlowCondensed-Medium.ttf
BarlowCondensed-Regular.ttf
BarlowCondensed-SemiBold.ttf
BarlowCondensed-Thin.ttf
CoolveticaCompressedRG.ttf
CoolveticaCondensedRG.ttf
CoolveticaCrammedRG.ttf
Exo-Bold.ttf
Exo.ttf
FiraCode-Bold.ttf
FiraCode-Light.ttf
FiraCode-Medium.ttf
FiraCode-Retina.ttf
FiraCode-SemiBold.ttf
FiraCode.ttf
Fonts.toc
Fonts_List.txt
Hack-Bold.ttf
Hack.ttf
Homizio-Black.ttf
Homizio-Bold.ttf
Homizio-Light.ttf
Homizio-Medium.ttf
Homizio-Regular.ttf
Homizio-Thin.ttf
Lato-Black.ttf
Lato-BlackItalic.ttf
Lato-Bold.ttf
Lato-BoldItalic.ttf
Lato-Italic.ttf
Lato-Light.ttf
Lato-LightItalic.ttf
Lato-Regular.ttf
Lato-Thin.ttf
Lato-ThinItalic.ttf
Lovelo-Black.ttf
Lovelo-LineBold.ttf
Lovelo-LineLight.ttf
Montserrat-Black.ttf
Montserrat-BlackItalic.ttf
Montserrat-Bold.ttf
Montserrat-BoldItalic.ttf
Montserrat-ExtraBold.ttf
Montserrat-ExtraBoldItalic.ttf
Montserrat-ExtraLight.ttf
Montserrat-ExtraLightItalic.ttf
Montserrat-Italic.ttf
Montserrat-Light.ttf
Montserrat-LightItalic.ttf
Montserrat-Medium.ttf
Montserrat-MediumItalic.ttf
Montserrat-Regular.ttf
Montserrat-SemiBold.ttf
Montserrat-SemiBoldItalic.ttf
Montserrat-Thin.ttf
Montserrat-ThinItalic.ttf
MyriadWebProCondensed.ttf
OpenSans-Bold.ttf
OpenSans-BoldItalic.ttf
OpenSans-ExtraBold.ttf
OpenSans-ExtraBoldItalic.ttf
OpenSans-Italic.ttf
OpenSans-Light.ttf
OpenSans-LightItalic.ttf
OpenSans-Regular.ttf
OpenSans-SemiBold.ttf
Oswald-Bold.ttf
Oswald-Light.ttf
Oswald-Medium.ttf
Oswald-Regular.ttf
Oswald-SemiBold.ttf
Quicksand-Bold.ttf
Quicksand-Light.ttf
Quicksand-Medium.ttf
Quicksand-Regular.ttf
Quicksand-SemiBold.ttf
Raleway-Black.ttf
Raleway-Bold.ttf
Raleway-ExtraBold.ttf
Raleway-ExtraLight.ttf
Raleway-Light.ttf
Raleway-Medium.ttf
Raleway-Regular.ttf
Raleway-SemiBold.ttf
Raleway-SemiBoldItalic.ttf
Raleway-Thin.ttf
Roboto-Black.ttf
Roboto-Bold.ttf
Roboto-Light.ttf
Roboto-Medium.ttf
Roboto-Regular.ttf
Roboto-Thin.ttf
SourceCodePro-Bold.ttf
SourceCodePro-Light.ttf
SourceCodePro-Regular.ttf
SourceSansPro-Bold.ttf
SourceSansPro-Light.ttf
SourceSansPro-Regular.ttf
SourceSerifPro-Bold.ttf
SourceSerifPro-Light.ttf
SourceSerifPro-Regular.ttf
Yellowjacket.ttf



## Requesting Fonts

***If you'd like to see some other font added, please send an email to Phreakin@gmail.com and I will do my best to add them.***



